
Infrastructure - Task #925

Story # 1958 (Closed): Devise tests for FUSE client

Test for correct response to invalid input: CCI.ITK.FUSE-client

2010-10-06 19:50 - Roger Dahl

Status: New Start date: 2010-10-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: d1_client_ONEDrive Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

just one task of many, I'm guessing...

History

#1 - 2010-10-06 19:54 - Roger Dahl

- Tracker changed from Bug to Task

- Parent task set to #907

#2 - 2011-10-25 21:48 - Rob Nahf

- Parent task changed from #907 to #1899

#3 - 2011-10-31 20:32 - Rob Nahf

- Target version deleted (Sprint-2011.43-Block.6)

- Parent task changed from #1899 to #1958

- Milestone set to None
